html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  /*font-family: monospace, monospace;*/
  /*font-family: Arial, sans-serif;*/
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /*font-family: Arial, sans-serif;*/
  /* 1 */
  font-size: em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  /*font-family: Arial, Osaka;*/
  /*font-family: inherit;*/
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  appearance: button;
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  appearance: textfield;
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/* custom */
*,
*::after,
*::before {
  box-sizing: border-box;
}

body {
  line-height: 1.5;
  scrollbar-width: thin;
}

ul,
ol {
  padding-left: 0;
  list-style: none;
}

a {
  text-decoration: none;
  transition: color 0.2s, opacity 0.3s;
}
a:hover {
  opacity: 0.8;
}

img {
  max-width: 100%;
}

/* フォントサイズ指定など */
p {
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

h1 {
  font-size: 3.2rem;
}

h2 {
  font-size: 2.8rem;
  font-weight: normal;
  letter-spacing: 0.1em;
}

h3 {
  font-size: 2.0rem;
  font-weight: normal;
}

h1,
h2,
h3,
h4,
h5 {
  letter-spacing: 0.1em;
}

select,
input[type="text"],
input[type="tel"],
input[type="email"] {
  border-radius: none;
  border-radius: 0;
  -webkit-appearance: none;
  appearance: none;
}

textarea {
  resize: none;
  border-radius: 0;
  -webkit-appearance: none;
  appearance: none;
}

/* テーブルの設定*/
table,
tr,
td {
  font-size: 1.6rem;
  border: 1px solid #eee;
}

td {
  padding: 1rem;
}

input,
textarea {
  padding: 0.8rem;
  border: 2px solid #e6e6e6;
}

.-tab {
  display: none;
}

.-sp {
  display: none;
}

@media screen and (max-width: 960px) {
  .-pc {
    display: none;
  }

  .-tab {
    display: block;
  }
}
@media screen and (max-width: 520px) {
  h2 {
    font-size: 2.2rem;
  }

  h3 {
    line-height: 1;
  }

  p {
    font-size: 1.3rem;
  }

  .-sp {
    display: block;
  }

  a:hover {
    opacity: 1;
  }

  select,
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  textarea {
    max-width: 100%;
    font-size: 16px;
  }
}
.alignfull {
  width: 100vw;
  width: var(--vw);
  margin-left: 50%;
  transform: translateX(-50%);
}

.wp-block-post-terms a {
  display: inline-block;
  padding: 0.8rem 1.2rem;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.2em;
}

.widget-area {
  flex-basis: 21.93%;
  max-width: 250px;
}
.widget-area h2 {
  padding: 0 0 0.8rem 0.8rem;
  margin: 0;
  font-size: 1.6rem;
  font-weight: normal;
  letter-spacing: 0.2em;
  border-bottom: 2px solid;
}
.widget-area .wp-block-group {
  margin-top: 4rem;
}
.widget-area .wp-block-group ul {
  padding: 0 0.4rem;
  margin: 2.4rem auto 0;
}
.widget-area .wp-block-group li {
  padding: 0 0.4rem 0.8rem;
  font-size: 1.4rem;
}
.widget-area .wp-block-group li:not(:first-child) {
  margin-top: 0.4rem;
}
.widget-area .wp-block-group li a {
  display: block;
  width: 100%;
  padding-bottom: 0.8rem;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
}
.widget-area .wp-block-group li a.wp-block-latest-comments__comment-link,
.widget-area .wp-block-group li a.wp-block-latest-comments__comment-author {
  display: inline;
  border: none;
}

.wp-block-search__label {
  display: none;
}

.wp-block-search .wp-block-search__inside-wrapper {
  min-height: 3.2rem;
}
.wp-block-search .wp-block-search__input {
  padding-left: 0.4rem;
  padding-left: 0.8rem;
  font-size: 1.6rem;
  border-color: #8b8b8b;
  border-right: none;
  border-radius: 0.5rem 0 0 0.5rem;
}
.wp-block-search .wp-block-search__button {
  position: relative;
  width: 4.4rem;
  margin-left: 0;
  cursor: pointer;
  border: none;
  border-radius: 0 0.5rem 0.5rem 0;
  transition: opacity 0.3s;
}
.wp-block-search .wp-block-search__button:hover {
  opacity: 0.8;
}
.wp-block-search .wp-block-search__button::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.6rem;
  height: 1.6rem;
  content: "";
  background-image: url(dist/images/icon_loupe.png);
  background-size: cover;
  transform: translate(-50%, -50%);
}

.wp-block-button {
  font-size: inherit;
  text-align: center;
}
.wp-block-button__link {
  padding: 2rem 0;
}

/*ボタンの余白*/
.wp-block-button > .wp-block-button__link {
  width: 25rem;
  font-size: 1.2rem;
}

.comment-respond {
  margin: 8rem 0;
}

.form-submit input {
  width: 25rem;
  padding: 2rem 0;
  color: #fff;
  text-indent: 0.1rem;
  letter-spacing: 0.1rem;
  cursor: pointer;
  border: none;
  transition: color 0.2s, opacity 0.3s;
}
.form-submit input:hover {
  opacity: 0.8;
}

.wp-block-latest-posts__featured-image a {
  width: 100%;
  overflow: hidden;
}
.wp-block-latest-posts__featured-image a:hover {
  opacity: 1;
}
.wp-block-latest-posts__featured-image a:hover img {
  transform: translate3d(0, 0, 0) scale(1.08);
}
.wp-block-latest-posts__featured-image img {
  width: 100%;
  vertical-align: bottom;
  transition: transform 1s cubic-bezier(0.19, 0.82, 0.27, 1),
    -webkit-transform 1s cubic-bezier(0.19, 0.82, 0.27, 1);
}

.wp-block-latest-posts.columns-3 li {
  width: calc(33.33333% - 3rem);
}
.wp-block-latest-posts.columns-3 li:nth-child(3n) {
  margin: 0 0 1.25em 0;
}
.wp-block-latest-posts.columns-3 li:not(:nth-child(3n)) {
  margin: 0 4.4rem 1.25em 0;
}

.wp-block-image {
  overflow: hidden;
}
.wp-block-image img {
  height: auto;
  vertical-align: bottom;
}

.p-single__article .attachment-post-thumbnail {
  width: 100%;
  height: 400px;
  object-fit: cover;
  margin-top: 2.4rem;
}

.wp-block-latest-comments__comment-meta {
  line-height: 1.5;
}

.wpcf7 {
  width: 80%;
  margin: 0 auto;
}
.wpcf7 input,
.wpcf7 textarea {
  width: 100%;
  padding: 0.8rem;
  margin-top: 0.4rem;
  border: 2px solid #e6e6e6;
  border-radius: 0;
}
.wpcf7 .wpcf7-submit {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  padding: 2rem 8rem;
  margin: 3.2rem auto 0;
  font-size: 1.6rem;
  color: #fff;
  text-indent: 3.4rem;
  letter-spacing: 3.4rem;
  cursor: pointer;
  border: none;
  transition: color 0.2s, opacity 0.3s;
}
.wpcf7 .wpcf7-submit:hover {
  opacity: 0.8;
}
.wpcf7 .wpcf7-response-output {
  font-size: 1.4rem;
}

.comment-reply-title > small {
  display: block;
  margin: 10px 0 0;
}

.wp-block-cover {
  padding: 1em 0;
}

@media screen and (max-width: 960px) {
  .widget-area {
    max-width: initial;
    margin-top: 4.8rem;
  }

  .wp-block-button__link {
    padding: 1.4rem 0;
  }

  .wp-block-buttons > .wp-block-button {
    max-width: 25rem;
    min-width: 25rem;
  }

  /*ボタンの余白*/
  .wp-block-button > .wp-block-button__link {
    width: 100%;
  }

  .wp-block-latest-posts.is-grid {
    flex-direction: column;
    align-items: center;
    width: 80%;
    margin: 0 auto;
  }
  .wp-block-latest-posts.columns-3 li {
    width: 100%;
  }
  .wp-block-latest-posts.columns-3 li:nth-child(3n),
  .wp-block-latest-posts.columns-3 li:not(:nth-child(3n)) {
    margin: 0;
  }

  .wp-block-column iframe {
    display: block;
    width: 100%;
    height: 48vw;
    margin: 0 auto;
    border: 0;
  }

  .wp-block-buttons {
    justify-content: center;
  }

  .wp-block-image img {
    width: 100%;
  }
}
@media screen and (max-width: 520px) {
  .wp-block-latest-posts li {
    font-size: 1.3rem;
  }
  .wp-block-latest-posts.columns-3 li:not(:first-child) {
    margin-top: 3.2rem;
  }

  .wp-block-latest-posts__featured-image.aligncenter {
    margin-bottom: 0.5em;
  }

  .p-single__article .attachment-post-thumbnail {
    height: 44vw;
  }

  .wp-block-buttons {
    width: 100%;
  }
  .wp-block-button > .wp-block-button__link {
    width: 20rem;
  }

  .wp-block-cover {
    min-height: 250px !important;
  }

  .wpcf7 {
    width: 100%;
  }
  .wpcf7 input,
  .wpcf7 textarea {
    width: 100%;
    padding: 0.8rem;
    margin-top: 0.4rem;
    border: 2px solid #e6e6e6;
  }
  .wpcf7 .wpcf7-submit {
    padding: 1.4rem 4.8rem;
    margin: 2.4rem auto 0;
    font-size: 1.6rem;
    color: #fff;
    text-indent: 2.4rem;
    letter-spacing: 2.4rem;
  }
  .wpcf7 .wpcf7-response-output {
    font-size: 1.4rem;
  }
}
.u-cover {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #424242;
  opacity: 0.5;
  opacity: 0.25;
}

.shopify-buy-frame--product {
  max-width: initial !important;
}

#paymentPanel {
  margin-top: 20px;
}

#booking-package #booking-package_schedulePage .bottomPanelNoAnimation {
  padding-top: 20px;
}

#booking-package_schedulePage #returnToCalendarButton {
  margin-left: 0;
}

#booking-package .bookingButton,
#booking-package #booking-package_inputFormPanel .bookingButton,
#booking-package #booking-package_inputFormPanel .returnButton,
#booking-package #booking-package_schedulePage button {
  display: inline-block;
  width: 25rem;
  padding: 2rem 0;
  font-size: 1.6rem;
  color: #fff;
  letter-spacing: 0.4em;
  cursor: pointer;
  border: none;
  box-shadow: none;
  transition: opacity 0.3s;
}
#booking-package .bookingButton:hover,
#booking-package #booking-package_inputFormPanel .bookingButton:hover,
#booking-package #booking-package_inputFormPanel .returnButton:hover,
#booking-package #booking-package_schedulePage button:hover {
  opacity: 0.8;
}

#booking-package_inputFormPanel .bottomBarPanel {
  text-align: center;
}

#booking-package #booking-package_inputFormPanel input[type="text"] {
  width: 100%;
  padding: 0.8rem;
  margin-top: 0.4rem;
  border: 2px solid #e6e6e6;
  border-radius: 0;
}

@media screen and (max-width: 960px) {
  #booking-package .bookingButton,
  #booking-package #booking-package_inputFormPanel .bookingButton,
  #booking-package #booking-package_inputFormPanel .returnButton,
  #booking-package #booking-package_schedulePage button {
    width: 20rem;
    font-size: 1.2rem;
  }
}
.l-header {
  z-index: 10;
  width: 100%;
}
.l-header__logo {
  padding: 4rem 0 0;
  margin: 0;
  font-size: 3.6rem;
  text-align: center;
  letter-spacing: 0.1em;
}
.l-header .custom-logo {
  width: 24rem;
  height: auto;
}
.l-header .menu-item {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Sans", "游ゴシック Medium", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, sans-serif; 
  font-size: 1.5rem;
}
.l-header .menu-item a:hover {
  color: #424242 !important;
  opacity: 1;
}

@media screen and (max-width: 960px) {
  .l-header {
    padding-bottom: 2rem;
  }
  .l-header__nav.-pc {
    display: none;
  }
  .l-header__logo {
    padding-top: 2.6rem;
    margin-top: 0;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 0.05em;
  }
  .l-header-menu__trigger {
    position: absolute;
    top: 2.7rem;
    right: 1.6rem;
    display: flex;
    flex-direction: column;
  }
  .l-header-menu__line {
    display: inline-block;
    width: 2rem;
    height: 0.1rem;
    background-color: #424242;
    transition: all 0.2s;
  }
  .l-header-menu__line:nth-child(2),
  .l-header-menu__line:last-child {
    margin-top: 0.6rem;
  }
  .l-header-menu__line:first-child.-active {
    transform: translate(4px, 5px) rotate(-45deg);
  }
  .l-header-menu__line:nth-child(2).-active {
    opacity: 0;
  }
  .l-header-menu__line:last-child.-active {
    transform: translate(4px, -11px) rotate(45deg);
  }
  .l-header-menu__nav {
    position: fixed;
    top: 0;
    left: -67.8%;
    z-index: 10;
    width: 67.8%;
    min-height: 100vh;
    /* Fallback */
    min-height: calc(var(--vh, 1vh) * 100);
    background-color: #f7f7f7;
    transition: left 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .l-header-menu__nav .menu-item a,
  .l-header-menu__nav .page_item a {
    display: inline-block;
    width: 100%;
    padding: 2.4rem 0 2.4rem min(16%, 40px);
    font-size: 1.4rem;
    line-height: 1;
    color: #424242;
    letter-spacing: 0.08em;
    border-bottom: 1px solid #fff;
  }
  .l-header-menu__nav .menu-item-has-children > a,
  .l-header-menu__nav .page_item-has-children > a {
    position: relative;
  }
  .l-header-menu__nav.-open {
    left: 0;
  }
  .l-header-menu__nav .sub-menu {
    display: none;
    height: auto;
  }
  .l-header-menu__nav .sub-menu .menu-item a {
    background-color: #fff;
  }
  .l-header-menu__nav .sub-menu .menu-item:not(:last-child) a {
    border-bottom: 1px solid #e6e6e6;
  }
  .l-header-menu-plus {
    position: absolute;
    top: 50%;
    right: 24px;
    width: 16px;
    height: 1px;
    content: "";
    background-color: #424242;
    transition: transform 0.4s cubic-bezier(0.19, 1, 0.22, 1);
    transform: translateY(-50%);
  }
  .l-header-menu-plus.-vertical {
    transform: rotate(90deg);
  }
  .l-header-menu-plus.-vertical.-open {
    transform: rotate(0);
  }
}
@media screen and (max-width: 520px) {
  .l-header .custom-logo-link {
    display: flex;
    justify-content: center;
    width: 42%;
    margin: 0 auto;
  }
}
.l-footer {
  padding: 4.8rem 0 3.2rem;
}
.l-footer__logo {
  margin: 0;
  font-size: 3.6rem;
  text-align: center;
  letter-spacing: 0.1em;
}
.l-footer .custom-logo {
  width: 24rem;
  height: auto;
}
.l-footer-copyright {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Sans", "游ゴシック Medium", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, sans-serif; 
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: 4rem auto 0;
  font-size: 1.2rem;
  text-align: center;
  letter-spacing: 1px;
}
.l-footer .menu-item {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Sans", "游ゴシック Medium", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, sans-serif; 
  font-size: 1.3rem;
}

@media screen and (max-width: 520px) {
  .l-footer__logo {
    font-size: 2.4rem;
  }
  .l-footer .custom-logo {
    width: 24rem;
  }
  .l-footer .custom-logo-link {
    display: flex;
    justify-content: center;
    width: 50%;
    margin: 0 auto;
  }
  .l-footer-copyright {
    font-size: 1rem;
  }
  .l-footer .l-menu__wrapper ul {
    justify-content: center;
    width: 95%;
    margin: 0 auto;
  }
  .l-footer .l-menu__wrapper .menu-item {
    margin-bottom: 0.6rem;
  }
  .l-footer .l-menu-sns__list {
    margin-top: 2.8rem;
  }
}
.l-menu__wrapper {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 4.8rem;
  margin: 2.8rem auto 0;
}
.l-menu__wrapper ul {
  display: flex;
  margin: 0;
  letter-spacing: 0.1rem;
}
.l-menu__wrapper li {
  padding: 0 2.4rem 2.6rem;
  font-size: 1.4rem;
}
.l-menu__wrapper.footer {
  margin: 3.2rem auto 0;
}
.l-menu__wrapper .sub-menu {
  position: absolute;
  top: 4.7rem;
  left: 50%;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 0;
  overflow: hidden;
  font-size: 1.6rem;
  background-color: #f7f7f7;
  transition: height 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  transform: translateX(-50%);
}
.l-menu__wrapper .sub-menu:hover > .menu-item {
  opacity: 1;
}
.l-menu__wrapper .sub-menu a {
  opacity: 0;
}
.l-menu__wrapper .sub-menu .menu-item {
  padding: 1.3rem 2.4rem;
}
.l-menu-sns__list {
  position: absolute;
  top: -0.7rem;
  right: -12rem;
  display: flex;
  align-items: center;
  margin: 0;
}
.l-menu-sns__item {
  width: 32px;
}
.l-menu-sns__item:not(:first-child) {
  margin-left: 16px;
}
.l-menu-sns__item svg {
  width: 100%;
}

.l-header .menu-item {
  cursor: pointer;
  transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
}
.l-header .menu:hover > .menu-item {
  opacity: 0.3;
}
.l-header .menu .menu-item:hover {
  opacity: 1;
}
.l-header .menu .menu-item:hover .sub-menu {
  height: 5rem;
  cursor: default;
}
.l-header .menu .menu-item:hover .sub-menu a {
  opacity: 1;
}

@media screen and (max-width: 960px) {
  .l-menu__wrapper {
    padding: 0;
  }
  .l-menu__wrapper.footer {
    display: flex;
    flex-direction: column;
  }
  .l-menu__wrapper .menu-item {
    padding: 0 1.2rem;
    font-size: 1.6rem;
  }
  .l-menu__wrapper .menu .menu-item:hover .sub-menu {
    height: 0;
  }
  .l-menu-sns__list {
    position: relative;
    top: auto;
    right: auto;
    justify-content: center;
    margin-top: 3.4rem;
  }

  .l-header .menu:hover > .menu-item {
    opacity: 1;
  }
  .l-header .menu .menu-item:hover .sub-menu {
    height: auto;
  }
}
@media screen and (max-width: 520px) {
  .l-menu__wrapper .menu:hover > .menu-item {
    opacity: 1;
  }
  .l-menu__wrapper .menu-item {
    font-size: 1.2rem;
  }
  .l-menu__wrapper ul {
    flex-wrap: wrap;
  }
  .l-menu-sns__item {
    width: 32px;
  }
}
.l-pagination ul.page-numbers {
  display: flex;
  justify-content: center;
  margin-top: 18rem;
  font-size: 1.4rem;
  text-align: center;
}
.l-pagination span.page-numbers,
.l-pagination a.page-numbers {
  padding: 0.1rem 0.8rem;
}
.l-pagination span.page-numbers.current,
.l-pagination a.page-numbers.current {
  color: #fff;
}

@media screen and (max-width: 960px) {
  .l-pagination ul.page-numbers {
    margin-top: 8rem;
  }
}
.l-pageNav {
  display: flex;
  margin-top: 4rem;
}
.l-pageNav .page-link {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 16rem;
  padding: 1.4rem 0;
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
  letter-spacing: 0.1em;
}
.l-pageNav .page-link.-next {
  margin: 0 0 0 auto;
}

@media screen and (max-width: 960px) {
  .l-pageNav .page-link {
    min-width: 16rem;
    padding: 1.4rem;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 520px) {
  .l-pageNav {
    margin-top: 6.4rem;
  }
  .l-pageNav .page-link {
    min-width: 12rem;
    padding: 0.8rem;
    font-size: 1.2rem;
  }
}
.l-col.-doubleCol {
  display: flex;
}
.l-col.-doubleCol .l-col-main {
  flex-basis: 74.562%;
  margin-right: 4rem;
}

@media screen and (max-width: 960px) {
  .l-col.-doubleCol {
    flex-direction: column;
  }
  .l-col.-doubleCol .l-col-main {
    margin-right: 0;
  }
}
.wp-block-button__link {
  letter-spacing: 0.4em;
}

.c-headline {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 9rem;
  padding: 2rem 0;
}
.c-headline__heading {
  margin: 0;
  font-size: 2rem;
  color: #fff;
  text-align: center;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 960px) {
  .c-headline {
    min-height: 6rem;
  }
  .c-headline__heading {
    font-size: 1.6rem;
  }
}
.p-home {
  /*インナー幅の設定*/
}
.p-home__wrapper .swiper {
  z-index: -1;
}
.p-home__wrapper .swiper img {
  vertical-align: bottom;
}
.p-home__wrapper .wp-block-latest-posts__list a {
  font-size: 1.8rem;
}
.p-home-slider__image {
  width: 100%;
  height: 38.195vw;
  object-fit: cover;
}
.p-home-slider__image.-default {
  background-image: url(dist/images/default_mv-pc.jpg);
  background-size: cover;
}
.p-home-contents {
  width: 100%;
  max-width: 1068px;
  padding: 0 2.4rem;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .p-home__wrapper .swiper {
    margin-top: 3.2rem;
  }
  .p-home__wrapper .swiper-slide.-pc {
    display: block;
  }
  .p-home-contents {
    width: 90%;
    padding: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 520px) {
  .p-home__wrapper .swiper {
    margin-top: 0;
  }
  .p-home__wrapper .swiper-slide.-pc {
    display: none;
  }
  .p-home-slider__image {
    height: 80vw;
  }
  .p-home-slider__image.-default {
    background-image: url(dist/images/default_mv-sp.jpg);
  }
}
.p-archive__wrapper.-null {
  max-width: calc(1140px + 48px * 2);
  padding: 0 48px;
  margin: 5.6rem auto 12rem;
}
.p-archive__paragraph {
  text-align: center;
}
.p-archive__inner {
  max-width: calc(1140px + 48px * 2);
  padding: 0 48px;
  margin: 5.6rem auto 12rem;
}
.p-archive__inner.-doubleCol .p-archive-list::after {
  width: 30.755%;
}
.p-archive__inner.-doubleCol .p-archive-item {
  width: 30.755%;
}
.p-archive__inner.-doubleCol .p-archive-item img,
.p-archive__inner.-doubleCol .p-archive-item__noimage {
  height: 12.5vw;
  max-height: 180px;
}
.p-archive__inner.-null {
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0 auto;
}
.p-archive__inner.-null .p-archive__paragraph {
  margin: 0;
}
.p-archive__inner .wp-block-latest-posts__list a {
  font-size: 1.4rem;
}
.p-archive-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
}
.p-archive-list::after {
  display: block;
  width: 30.701754%;
  height: 0;
  content: "";
}
.p-archive-item {
  width: 30.701754%;
}
.p-archive-item:nth-child(n + 4) {
  margin-top: 4.8rem;
}
.p-archive-item img,
.p-archive-item__noimage {
  height: 16.667vw;
  max-height: 240px;
  vertical-align: bottom;
  transition: transform 1s cubic-bezier(0.19, 0.82, 0.27, 1),
    -webkit-transform 1s cubic-bezier(0.19, 0.82, 0.27, 1);
  object-fit: cover;
}
.p-archive-item__noimage {
  background-color: #e6e6e6;
}
.p-archive-item__link {
  display: block;
  overflow: hidden;
}
.p-archive-item__link:hover {
  opacity: 1;
}
.p-archive-item__link:hover img {
  transform: translate3d(0, 0, 0) scale(1.08);
}
.p-archive-item__meta {
  display: flex;
  align-items: center;
  margin-top: 3.2rem;
}
.p-archive-item__postDate {
  margin-right: 0.8rem;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
.p-archive-item__category a {
  padding: 0.4rem 0.8rem;
  font-size: 1rem;
  color: #fff;
}
.p-archive-item__title {
  margin: 1.2rem 0 0;
  font-size: 1.8rem;
  font-weight: normal;
}

@media screen and (max-width: 960px) {
  .p-archive__wrapper.-null {
    width: 90%;
    padding: 0;
  }
  .p-archive__inner {
    width: 90%;
    padding: 0;
    margin: 5.6rem auto 8rem;
  }
  .p-archive__inner.-doubleCol .p-archive-list {
    justify-content: space-between;
  }
  .p-archive__inner.-doubleCol .p-archive-list::after {
    content: none;
  }
  .p-archive__inner.-doubleCol .p-archive-item {
    width: 48%;
    margin-bottom: 4.8rem;
  }
  .p-archive__inner.-doubleCol .p-archive-item img,
  .p-archive__inner.-doubleCol .p-archive-item__noimage {
    width: 100%;
    height: 25.6vw;
    max-height: initial;
  }
  .p-archive-item {
    width: 48%;
    margin-bottom: 4.8rem;
  }
  .p-archive-item img,
  .p-archive-item__noimage {
    width: 100%;
    height: 25.6vw;
    max-height: initial;
  }
  .p-archive-item__meta {
    flex-wrap: wrap;
    margin-top: 2.4rem;
  }
  .p-archive-item__postDate {
    font-size: 1.4rem;
  }
  .p-archive-item__category a {
    padding: 0.4rem 0.8rem;
    font-size: 1rem;
  }
  .p-archive-item__title {
    margin: 1.6rem 0 0;
  }
  .p-archive-item__category a {
    display: inline-block;
  }
}
@media screen and (max-width: 520px) {
  .p-archive__inner.-doubleCol .p-archive-item {
    width: 100%;
    margin-bottom: 3.2rem;
  }
  .p-archive__inner.-doubleCol .p-archive-item img,
  .p-archive__inner.-doubleCol .p-archive-item__noimage {
    height: 58.134vw;
  }
  .p-archive-item {
    width: 100%;
    margin-bottom: 3.2rem;
  }
  .p-archive-item img,
  .p-archive-item__noimage {
    height: 58.134vw;
  }
  .p-archive-item__meta {
    align-items: center;
    margin-top: 1.6rem;
  }
  .p-archive-item__category {
    display: inline-block;
    margin: 0;
  }
  .p-archive-item__postDate {
    font-size: 1.3rem;
  }
  .p-archive-item__title {
    margin: 0.8rem 0 0;
    font-size: 1.8rem;
  }
}
.p-single__inner {
  max-width: calc(1140px + 48px * 2);
  padding: 0 48px;
  margin: 4rem auto 12rem;
}
.p-single__articleMeta {
  display: flex;
}
.p-single__category {
  padding: 0.4rem 0.8rem;
  font-size: 1rem;
  color: #fff;
}
.p-single__postDate {
  margin-right: 0.8rem;
  font-size: 1.4rem;
  letter-spacing: 0.06em;
}
.p-single__title {
  margin: 0.4rem 0 0;
  font-size: 2.8rem;
  font-weight: normal;
}
.p-single__content {
  margin-top: 4rem;
}
.p-single__content h2 {
  padding-left: 1.6rem;
  border-left-style: solid;
  border-left-width: 0.8rem;
}
.p-single__shareButtons {
  display: flex;
  align-items: center;
  margin-top: 8rem;
}
.p-single__shareTwitter {
  display: flex;
  margin-left: 0.8rem;
}

@media screen and (max-width: 960px) {
  .p-single__inner {
    padding: 0 2.4rem;
  }
  .p-single__postDate {
    font-size: 1.6rem;
  }
  .p-single__title {
    font-size: 2.4rem;
  }
  .p-single__content h2 {
    padding-left: 1.2rem;
    border-left-width: 0.6rem;
  }
}
@media screen and (max-width: 520px) {
  .p-single__inner {
    margin: 4rem auto 8rem;
  }
}
.p-page-contents {
  max-width: 1068px;
  padding: 0 2.4rem;
  margin: 0 auto;
}
.p-page__wrapper .wp-block-latest-posts__list a {
  font-size: 1.8rem;
}

@media screen and (max-width: 960px) {
  .p-page-contents {
    width: 90%;
    padding: 0;
    margin: 0 auto;
  }
}
.p-notFound__wrapper {
  max-width: calc(1140px + 48px * 2);
  padding: 0 2.4rem;
  margin: 0 auto;
  margin: 14rem auto 18rem;
  text-align: center;
}
.p-notFound__heading {
  margin: 0;
  font-size: 2.8rem;
  color: #7f7f7f;
}
.p-notFound__subHeading {
  margin: 2.4rem 0 0;
  font-size: 1.8rem;
  color: #7e7f7f;
}
.p-notFound__paragraph {
  margin: 2.4rem 0;
  font-size: 1.1rem;
  line-height: 2.6;
  color: #8e8f8f;
}

/* カバーブロック */
.wp-block-cover__inner-container > h2 {
  /* WordPressのCSSをオーバーライドする */
  font-size: 2.8rem !important;
}

@media screen and (max-width: 520px) {
  .wp-block-cover__inner-container > h2 {
    /* WordPressのCSSをオーバーライドする */
    font-size: 2.2rem !important;
  }
}

/* 元スライダーの隙間に合わせて調整 画像の下のマージンを0*/
figure.wp-block-image.size-large {
    margin-bottom: 0; 
}